{% extends 'base.html' %}
{% load static %}
{% load crispy_forms_tags %}

    
{% block meta %}
<title>Users Register</title>
{% endblock meta %}

{% block content %}
<section id="profile">
    <h1>{{ user.username }}</h1>
</section>
    
{% endblock content %}